Subject: Re: E-Verify Poster
From: "Michael B" <[email-masked]>
To: "Rhonda R. Kunkel" <[email-masked]>
Date: Tue, 28 Mar 2017 14:35:56 -0400

Rhonda.
I went on the site. The last links may have not worked so please try the following: 

Department of Homeland Security (E-Verify)
https://www.uscis.gov/e-verify

What is E-Verify
https://www.uscis.gov/e-verify/what-e-verify

E-Verify Participation Posters
https://www.uscis.gov/e-verify/publications/participation-posters/e-verify-participation-posters

Hopefully these will work and be helpful.
Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 
Sent: Tuesday, March 28, 2017 1:09 PM
To: Michael B 
Subject: RE: E-Verify Poster

I will keep looking for the requirement, but as yet, I did not find it.

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, March 28, 2017 1:07 PM
To: Rhonda R. Kunkel
Subject: Re: E-Verify Poster

Rhonda,

I am copying what Angela sent over. It is as follows:

___________________________________________________________________________

We had a customer request an E-Verify poster today. There is a database provided by the Dept of Homeland Security and Social Security Administration called E-Verify where you can get verification of employment status. Employers that participate are required to post this E-Verify participation poster (English and Spanish attached). According to uscis.gov there are more than 600,000 employers participating and 1.9 million hiring sites. I think we need to start selling this poster and we should even do a mailer for it. 

What do you think?

https://www.uscis.gov/e-verify/what-e-verify
____________________________________________________________________________

It appears we have access to the USCIS participant database where we can download a list to possibly sell a laminated version of the posters they offer (see attached). We want to proceed with this but need to know if there are any guidelines we would need to follow and/or any restrictions. Also, if there is a size requirement (text size/format) for the posters themselves. Please let me know what you find out asap.

Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 

Sent: Tuesday, March 28, 2017 11:41 AM

To: Michael B 

Subject: RE: E-Verify Poster

Mike,

Sorry this has taken longer than expected, I have been working out of the office most of the last week.

So far, I haven’t found a reference to any posting requirement, or posting anything in general, under Federal law for the e-verify program. 

I am starting to look at possible state requirements and whether there are any posting requirements.

Rhonda

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, March 23, 2017 10:56 AM
To: Rhonda R. Kunkel
Cc: David R. Brake
Subject: Re: E-Verify Poster

Hello Rhonda.

I was wondering if you had found out any details about any of this. Let me know asap.

Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 

Sent: Thursday, March 16, 2017 2:10 PM

To: Michael B 

Subject: RE: E-Verify Poster

I will begin looking into this.

Rhonda

From: Michael B [mailto:[email-masked]] 
Sent: Monday, March 13, 2017 4:33 PM
To: Rhonda R. Kunkel
Subject: Fw: E-Verify Poster

Hello Rhonda.

Angela forwarded this to me and I was wondering if you could check to find out requirements might be specifically in regards to this. Is it something we can market to any of our customers? Also, would there be an size and/or font requirements for the poster if we do print them? Please let me know what you find. 

Thank you,
Michael B
LLPS

From: Labor Law 

Sent: Friday, March 10, 2017 1:49 PM

To: Steve Fata 

Cc: Joey Sheets ; Mike 

Subject: E-Verify Poster

We had a customer request an E-Verify poster today. There is a database provided by the Dept of Homeland Security and Social Security Administration called E-Verify where you can get verification of employment status. Employers that participate are required to post this E-Verify participation poster (English and Spanish attached). According to uscis.gov there are more than 600,000 employers participating and 1.9 million hiring sites. I think we need to start selling this poster and we should even do a mailer for it. 

What do you think?

https://www.uscis.gov/e-verify/what-e-verify